import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a network ACL for your VPC.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-ec2-networkacl.html">the AWS Docs</a>
*/
export function networkAcl(networkAclProps) {
    return new AwsResource('AWS::EC2::NetworkAcl', networkAclProps, { Id: 'Id' });
}
